Informatica : – pmrep’s code page is not one-way compatible to repository

To resolve this issue use export LANG=C right before pmrep connect command

Advertisements

3 thoughts on “Informatica : – pmrep’s code page is not one-way compatible to repository

  1. vijaya krishna dasari December 19, 2018 / 5:06 pm

    Hi Vamshi,

    I have windows 10 operating system with RAM 8 GB.

    are these requirements enough to do Informatica installation.

    Like

    • krivamsh December 28, 2018 / 10:52 pm

      Yes that is prefect .. just make sure you change date and time (as its very old the licence already expired)

      Like

      • vijaya krishna dasari January 5, 2019 / 11:40 pm

        Hi Vamshi,

        I tried extraction of INF9.1.part01, see other parts extraction happened to same folder, but at the end part06 file, error coming like ” Next volume required message coming. Please help in resolve this error. can you please give me your contact number. or please call me 614 747 6219.

        ! C:\Users\dasar\Desktop\Softwares\InfaDownload_Latest\INF9.1.part06.rar: The required volume is absent
        ! C:\Users\dasar\Desktop\Softwares\InfaDownload_Latest\INF9.1.part05.rar: Checksum error in INF 9\ABC.vmdk. The file is corrupt

        Like

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s